Bug 59898 - anaconda freeze on dma
Summary: anaconda freeze on dma
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-14 17:05 UTC by Dean Oliver
Modified: 2007-04-18 16:40 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-15 19:25:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
configs (1.90 KB, application/octet-stream)
2002-02-14 17:07 UTC, Dean Oliver
no flags Details

Description Dean Oliver 2002-02-14 17:05:54 UTC
Description of Problem:
anaconda will freeze using ide cdrom on Power Edge 1500SC using 
dma.
Must use "ide=nodma" to avoid the problem.

Version-Release number of selected 
component (if applicable):
RedHat Hampton Beta1
Samsung cdrom SC-148C

How 
Reproducible:
everytime

Steps to Reproduce:
1. boot to cdrom install media

Actual 
Results:
Anaconda will freeze after loading initial modules

Expected Results:
Should 
not freeze, previous releases do not.

Additional Information:
Attached additional info 
and config files.

Comment 1 Dean Oliver 2002-02-14 17:07:52 UTC
Created attachment 45721 [details]
configs

Comment 2 Michael Fulbright 2002-02-15 19:04:22 UTC
Passing this to the kernel component...

Comment 3 Arjan van de Ven 2002-02-15 19:25:35 UTC
/me wished Dell sourced cdrom drives that actually comply the spec


Anyway we'll just disable dma for all cdrom drives again in the installer....


Note You need to log in before you can comment on or make changes to this bug.